uuid: 3f8497b2-3629-4f05-9388-cc02b797668e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_memo
    - node.type.thematique
id: node.thematique.field_memo
field_name: field_memo
entity_type: node
bundle: thematique
label: Memo
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
